%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Jesper Ellerbk Nielsen
%   This function loads .wrk radar data to matlab
%   
%   Syntaks: Data=LoadWRKfile(FilePath)
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%

function [Data]=LoadWRKfile(FilePath)
fid=fopen(FilePath,'r');
if fid~=-1
   % Read header - It is necessary to load these parameter in order 
   % to load data correctly.
   header=fread(fid,99,'char')';
   % Read data to matrix.
   Data=fread(fid,[240,240],'uint8')';
fclose(fid);
end
